idf_component_register(
    SRCS
        "Console.c"
    INCLUDE_DIRS
        "."
    REQUIRES
        "SystemK"
        "System_Events"
        "console"
        "log"
        "nvs_flash"
        "vfs"
)
